*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #212428;
}
.left-section{
    border-right: 2px solid #121415;
    height: auto;
    text-align: center;
    padding: 20px;
    


    
    color: rgb(255, 255, 255);
    position: fixed;
    left: 0px;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100vh;
    min-height: 100vh;
    top: 0px;
    width: 330px;
    z-index: 1;
    transform: translateX(0px);
    border-right: 1px solid #121415;
    background: #212428;
    padding: 50px 40px 40px;
    transition: all 0.3s ease-in-out 0s;
    
}

  .left-section::-webkit-scrollbar{
    width:5px;
    background-color:#1f1d1d;
    }
    
.left-section::-webkit-scrollbar-thumb:vertical{
  background:#000;
  border-radius:5px;
}
.right-section{
    height: auto;
    text-align: center;
    padding: 20px;
}
.profile-img{
    width: 200px;
    height: 200px;
    background-color: #9298a0;
    margin: 0 auto;
    border-radius: 50%;
    background-image: url(images/profile-img.jpg);
   background-size: cover;
   background-position: top;
   border: 5px solid #32363b;
}
.profile-img2{
    width: 300px;
    height: 300px;
    background-color: #9298a0;
    margin: 0 auto;
    border-radius: 50%;
    background-image: url(images/profile-img.jpg);
   background-size: cover;
   background-position: top;
   border: 5px solid #32363b;
   margin-top: 125px;
}
nav{
    text-align: left;
    margin-top: 30px;
}
nav ul li{
    padding: 15px;
}
nav ul li a{
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #fff;
    text-decoration: none;
    /*padding: 20px;*/
}
nav ul li a:hover{
    color: crimson;
}
nav ul li a i{
margin-right: 10px;
}
.btncrt{
    background-color: #121415;
    padding: 10px 20px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    width: 75%;
    margin-top: 30px;
    margin-left: 15px;
    margin-bottom: 30px;
    cursor: pointer;
}
.btncrt:hover{
    box-shadow: -1px 4px 20px -4px crimson;
   transition: 1s ease-in;
padding: 10px;
}
.btncrt i{
    margin-top: 5px;
    color: rgb(238, 174, 187);;
}
.note{
    width: 25px;
    height: 25px;
    background-color: red;
    border-radius: 50%;
}
.social-icon{
   text-align: center;
}
.find-wi{
    width: 75%;
    border-top: 1px solid wheat;
    margin-left: 15px;
    padding: 20px 5px;
}
.find-wi p{
    color: #fff;
}
.soc{
    /*padding: 0 15px;*/
}
.soc i{
    color: #fff;
}
.soc-inner{
    width: 90%;
    height: 55px;
    background: linear-gradient(to right bottom, #1a1a1c, #1f2126);
    padding-top: 15px;
    border-radius: 5px;
  /*  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;*/
 /* box-shadow:  10px -15px 25px -2px #797576;*/
 box-shadow: -2px -4px 11px 6px #36363670;
  cursor: pointer;
}
.soc-inner:hover{
    box-shadow: -1px 4px 30px -4px crimson;
    transition: 0.5s ease-in-out;
    margin-top: -10px;
}
.soc-inner i{
    color: rgb(238, 174, 187);
}
.soc-inner:hover i{
    color: #fff;
    transition: 1s;
}
.name-section{
    color: #fff;
    text-align: center;
}
.name-section h1 span{
    color: crimson;
    position: relative;
}
.name-section h1 span::before{
    content: "";
    right: -8px;
    top: 50%;
    position: absolute;
    height: 30px;
    width: 2px;
    background: crimson;
    transform: translateY(-45%);
    animation:  blink 0.7s infinite;
}
.name-section h1 span .stop-blinking::before{
    animation: none;
}
@keyframes blink {
    50%{
        opacity: 0;
    }
    
}
.contact_btn{
    text-align: center;
    margin-top: 60px;
}

a.cn-btn{
    border-radius: 6px;
    background: linear-gradient(145deg, #1e2024, #23272b);
    box-shadow: var(--shadow-1);
    transition: var(--transition);
    position: relative;
    z-index: 2;
    font-size: 14px;
    font-weight: 500;
    border: 0;
    text-decoration: none;
    color: crimson;
    padding: 20px 40px;
    box-shadow: 0px 3px 37px -6px #000;
}
a.cn-btn:hover{
  background: linear-gradient(145deg, #1e2024, #141516);
  box-shadow:unset;
  top: -5px;
  transition: 1s ease-in-out;
}
a.cn-btn::before{
    content: "";
    position: absolute;
    transition: var(--transition);
    width: 100%;
    height: 100%;
    border-radius: 6px;
    top: 0;
    left: 0;
    background: linear-gradient(to right bottom, #212428, #16181c);
    opacity: 0;
    z-index: -1;
}
.profile-section{
    border-bottom: 1px solid #000;
    padding-bottom: 120px;
}
.title-sec{
    text-align: center;
    padding-top: 100px;
}
.sub-tittle{
    color: crimson;
    text-transform: uppercase;
}
.sec-title{
    font-size: 60px;
    font-weight: 700;
    line-height: 1.2;
    color: var(--color-lightn);
    margin-top: 15px;
    margin-bottom: 0;
    color: #fff;
}
.contain{
    margin-top: 50px;
    margin-bottom: 100px;
}
.card-item{
  overflow: hidden;
}
.card-item img{
  --f: 1.15; /* the scale factor */
  
  clip-path: inset(0);
  transition: .4s;
  cursor: pointer;
  border-radius: 10px;
}
.card-item img:hover{
  clip-path: inset(calc((1 - 1/var(--f)) * 50%));
  scale: var(--f)
}
.inner-card{
    padding: 35px 50px;
    color: #fff;
    background: linear-gradient(to right bottom, #212428, #16181c);
    border-radius: 10px;
    box-shadow: -2px -4px 11px 6px #36363670;
    height: 100%;
    cursor: pointer;
}
.inner-card:hover{
    background: linear-gradient(to right bottom, #16181c, #212428);
    transition: 0.5s ease-in-out;
    box-shadow: unset
}
.inner-card .icon-cd{
margin-bottom: 20px;
margin-top: 20px;
}
.inner-card:hover .icon-cd{
    margin-top: 0px;
    transition: 0.5s ease-in-out;
}
.inner-card .icon-cd i{
    font-size: 30px;
    color: crimson;
}
.inner-card .title-cd{
  margin-bottom: 20px;
}
.inner-card .para-cd{
    margin-bottom: 40px;
}
.inner-card .para-cd p{
    font-size: large;
}
.features-section{
    border-bottom: 1px solid #000;
    margin-bottom: 20px;
}
.humberger-menu{
    display: none;
}
/*****************sweeper-card start*************/

.slider-wrapper {
    overflow: hidden;
    max-width: 1200px;
    margin: 0 70px 55px;
  }
  
  .card-list .card-item {
    height: auto;
    color: #fff;
    user-select: none;
    /*padding: 35px;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    backdrop-filter: blur(30px);
   /* background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.5);*/
    background: linear-gradient(to right bottom, #212428, #16181c);
  }
  
  .card-list .card-item .user-image {
    width: 250px;
    height: 250px;
    border-radius: 10px;
    /*margin-bottom: 40px;
    
    padding: 40px 20px;*/
  }
  
  .card-list .card-item .user-profession {
    font-size: 1.15rem;
    color: #e3e3e3;
    font-weight: 500;
    margin: 14px 0 40px;
  }
  
  
  .slider-wrapper .swiper-pagination-bullet {
    background: #fff;
    height: 13px;
    width: 13px;
    opacity: 0.5;
  }
  
  .slider-wrapper .swiper-pagination-bullet-active {
    opacity: 1;
  }
  
  .slider-wrapper .swiper-slide-button {
    color: #fff;
    margin-top: -55px;
    transition: 0.2s ease;
  }
  
  .slider-wrapper .swiper-slide-button:hover {
    color: #4658ff;
  }
  .swiper{
    margin: 30px;
  }
  .card-item p{
    padding: 20px 30px;
  }
  .Portfolio-section{
    border-bottom: 1px solid #000;
    margin-bottom: 20px;
  }
  .inner-menu{
    width: 90%;
    /*height: 50px;*/
    background: linear-gradient(to right bottom, #212428, #16181c);
    text-align: center;
    padding: 20px;
    border-radius: 10px;
  }
  .inner-menu:hover{
    background: linear-gradient(to right bottom, #16181c, #212428);
  }
  .inner-menu a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
  }
  .inner-menu:hover a{
    color: crimson;
  }
  .resume-menu{
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .tab {
    overflow: hidden;
    margin-top: 50px;
    margin-bottom: 50px;
    /*border: 1px solid #ccc;
    background-color: #f1f1f1;*/
  }
  
  /* Style the buttons inside the tab */
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 30px 16px;
    transition: 0.3s;
    font-size: 17px;
  }
  
  /* Change background color of buttons on hover */
  .tablinks:hover {
    /*background-color: #ddd;*/
    transition: 0.5s ease-in-out;
    background: linear-gradient(to right bottom, #0f0f0f, #16181c);
   
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #ccc;
  }
  
  /* Style the tab content */
  .tabcontent {
    display: none;
    padding: 6px 12px;
    /*border: 1px solid #ccc;*/
    border-top: none;
    /*background-color: #fff;*/
    color: #fff;
  }
  .tabcontent p{
    color: crimson;
  }
  .tabcontent h1{
font-weight: bold;
  }

  .tablinks{
    background: linear-gradient(to right bottom, #212428, #16181c);
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    color: #fff;
    width: 240px;
  }
  .ed_box{
    width: 100%;
    padding: 45px 40px;
    /* background: linear-gradient(to right bottom, #212428, #16181c); */
    background: linear-gradient(to right bottom, #212428, #0e0f11);
    border-radius: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    box-shadow: 2px 5px 15px #000;
  }
  .ed_box:hover{
    background: linear-gradient(to right bottom, #0b0c0c, #0e0f11);
    transition: 0.5s ease-in-out;
    cursor: pointer;
    box-shadow: unset;
  }
  .ed_box:hover .date-of-time{
    background: linear-gradient(to right bottom, #111213, #16181c)
  }
  .ed_box p{
    color: #7b7c7d;
    font-size: 18px;
    line-height: 28px;
  }
  .ed_box:hover p{
    color: #fff;
    transition: 0.5s ease-in-out;
  }
.timess{
  position: relative;
}
  .date-of-time{
  background: linear-gradient(to right bottom, #212428, #16181c);
  width: 80%;
  padding: 5px;
  text-align: center;
  border-radius: 5px;
  position: absolute;
  bottom: 0px;
  }
  .date-of-time span{
    color: crimson;
  }
  
  @media (max-width: 768px) {
    .slider-wrapper {
      margin: 0 10px 40px;
    }
  
    .slider-wrapper .swiper-slide-button {
      display: none;
    }
  }
  /*****************sweeper-card end*************/

@media screen and (min-width:326px) and (max-width:480px) {
    .left-section{
        display: none;
    }
    .humberger-menu{
        display: block;
        color: crimson;
        font-size: 30px;
        text-align: end;
        margin: 20px 30px;
      
    }
    .humberger-menu i{
        cursor: pointer;
    }
    .profile-img2{
        margin-top: 50px;
    }
    .inner-card{
        margin-bottom: 25px;
        height: unset;
    }
    .profile-img2{
        background-image: url(images/New-file.gif);
    }
    .tab{
      margin-left: 30px;
    }
}